0
$\begingroup$

I run the following command to install GeographicLib datasets for mavros inside the catkin_ws directory (catkin workspace).

./src/mavros/mavros/scripts/install_geographiclib_datasets.sh
This script require root privileges!

but I get that message in return. what does it mean and how to get the above mavros dependency(GeographicLib datasets) installed successfully? Before this command, I followed the source installation process as mentioned here.

$\endgroup$
2
$\begingroup$

Do it with sudo:

sudo ./src/mavros/mavros/scripts/install_geographiclib_datasets.sh

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.